WordPress.org

Plugin Directory

WP Performance Pack

Boost WordPress performance: Faster localization, (on the fly) dynamic image resizing and CDN support for images.

Requires PHP >= 5.3 and WordPress >= 3.8.1

  • Download, install and activate. Usage of MO-Dynamic is enabled by default.
  • Gettext support requires PHP Gettext extension and the languages folder (wp-content/languages) must be writeable for php.
  • Caching is only effective if a persisten object cache is installed
  • Debugging requires Debug Bar to be installed and activated

Requires: 3.8.1 or higher
Compatible up to: 4.2.2
Last Updated: 2015-4-24
Active Installs: 1,000+

Ratings

4.1 out of 5 stars

Support

0 of 3 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1 100,1,1 100,1,1
100,1,1
0,1,0 0,1,0
100,1,1